#bgLayer {
	position: absolute;
	z-index: 1;
	width: 100%;
	left: 0px;
	top: 0px;
}
#contentLayer {
	position: absolute;
	z-index: 2;
	width: 100%;
	left: 0px;
	top: 186px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.fs {
	padding: 5px;
	background-image: url(../i/body_03.gif);
	background-repeat: no-repeat;
	background-position: left top;


}
a:link {
	color: #FF0000;
	text-decoration: none;


}
a:visited {
	text-decoration: underline;
	color: #000000;

}
a:hover {
	text-decoration: underline;
	color: #FF0000;

}
